ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hadoop QA (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-18156) Remove upgradeHelper.py and corresponding files due to drop of the manual upgrade
Date Tue, 16 Aug 2016 10:35:21 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-18156?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15422570#comment-15422570
] 

Hadoop QA commented on AMBARI-18156:
------------------------------------

{color:red}-1 overall{color}.  Here are the results of testing the latest attachment 
  http://issues.apache.org/jira/secure/attachment/12823840/AMBARI-18156.patch
  against trunk revision .

    {color:red}-1 patch{color}.  Top-level trunk compilation may be broken.

Console output: https://builds.apache.org/job/Ambari-trunk-test-patch/8427//console

This message is automatically generated.

> Remove upgradeHelper.py and corresponding files due to drop of the manual upgrade
> ---------------------------------------------------------------------------------
>
>                 Key: AMBARI-18156
>                 URL: https://issues.apache.org/jira/browse/AMBARI-18156
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-server
>    Affects Versions: trunk
>            Reporter: Dmytro Grinenko
>             Fix For: trunk
>
>         Attachments: AMBARI-18156.patch
>
>
> Due to drop of the manual upgrade and give this job to EU/RU/PU, unsupported files for
the manual upgrade need to be removed: 
> {code}
> - upgradeHelper.py
> - upgrade\catalog\*.json
> {code}



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message